<!doctype html>
<html>
    <head>
        <title>How to make an HTML document</title>
        <link rel=stylesheet href=main.css>
    </head>
    <body>
        <header>
            <h1>Recipe for an HTML document</h1>
        </header>
        <main>
            <p>DON'T FORGET <\!doctype html><\html><\/html> </p>
            <p><b><i>This text is bold and italicized</i></b><p>
            <p><b>The head is where metadata is kept, at least a <\title></p>

            <p> Next comes the body:
                the body is <b>where all the content is kept,</b> be it the <\header> (not the <\head>), the <\main> content and then the <\footer>.
                        don't forget to font wrap everything! <\h1>header<\/h1> <\p>content<\/p> <\p>footer<\/p>
                Don't forget that things that aren't <\header>s or <\footer>s would probably be <\main>s!
                </p>
            <h3> AND A PICTURE FOR GOOD MEASURE </h3>
            <img src="windows_desktop.png">
        </main>
        <footer>
            <p>Copyright, Me
                this footer is still in the body, if it's not the head, it's the body
            </p>
        </footer>
        <script src="main.js"></script>
    </body>
</html>
